{
  "name": "rainbow-js",
  "private": true,
  "dependencies": {
    "bootstrap": "~4.0.0-alpha.6",
    "modernizr": "~2.8.1"
  },
  "overrides": {
    "bootstrap": {
      "main": [
        "scss/bootstrap.scss",
        "dist/js/bootstrap.js",
        "dist/css/bootstrap.css"
      ]
    }
  },
  "devDependencies": {
    "chai": "^3.5.0",
    "mocha": "^3.2.0"
  }
}
